
Katello - Feature #5348

Better release version integration

04/21/2014 11:33 PM - Mike McCune

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Client/Agent   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

----

Imported from https://trello.com/c/RX7X2nPg/262-better-release-version-integration_

History

#1 - 08/18/2014 03:27 PM - Eric Helms

- Triaged set to No

We should know what release version a system is assigned to

changes should  occur immediately

should be able to set release version via an activation key

#2 - 12/05/2014 09:24 AM - Eric Helms

- Category set to Client/Agent

- Triaged changed from No to Yes

#3 - 12/21/2015 11:18 AM - Eric Helms

- translation missing: en.field_release set to 114

#4 - 08/28/2019 08:16 PM - John Mitsch

- Status changed from New to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.
